Subject: (urth) The Green Hills of Urth

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 02 Mar 2001 08:55:26 +0000

I was contemplating the technology used to make and keep Lune green and
forested and wondered, why couldn't the same effect be used to renew
Urth, instead of involving the White Fountain and flooding and earth
quakes and such?  (of course, it would be a much shorter book that way
:)

Has anyone found mention of how Lune was terraformed? Some giant,
lunar-sized Bracelet of Air? It does seem odd that Lune remains green
while the vegetation on Urth is dying.

-- 
Jeff Wilson
How Am I Posting? 1-800-555-6789
"If your SecOp can see you, so can the enemy." -Cpt Law

*More Wolfe info & archive of this list at http://www.urth.net/urth/